package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebatchprocessPK;
import com.qsoft.rs.sincoar.dto.TgenebatchprocessPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebatchprocessPKMapper {

    TgenebatchprocessPKMapper INSTANCE = Mappers.getMapper(TgenebatchprocessPKMapper.class);

    TgenebatchprocessPK getEntidad(TgenebatchprocessPKDTO tgenebatchprocessPK);

    TgenebatchprocessPKDTO getDto(TgenebatchprocessPK tgenebatchprocessPK);

}